com.fasterxml.jackson.module.blackbird.util

## Interface CheckedFunction<X,T>

- Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface CheckedFunction<X,T>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `T` | `apply(X x)`

- - ### Method Detail

    - #### apply

          T apply(X x)
           throws Throwable

      Throws:
        `Throwable`

Copyright © 2021 FasterXML. All rights reserved.